<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>nomina</name>
    <label>Nomina</label>
    <creationDate>2020-07-20T16:01:45.000Z</creationDate>
    <updateDate>2012-09-20T17:11:52.000Z</updateDate>
    <resource>agrup_concep_tot</resource>
    <resource>ana_est_nom_adic</resource>
    <resource>aportes_patronales</resource>
    <resource>aportes_patronales_pila</resource>
    <resource>autoliquidacion_aportes</resource>
    <resource>autoliquidacion_aportes_cont</resource>
    <resource>autoliquidacion_aportes_trabajo</resource>
    <resource>certif_con_presta</resource>
    <resource>certif_dian_contra</resource>
    <resource>certif_funciones</resource>
    <resource>certif_funciones_anm</resource>
    <resource>certif_funciones_col</resource>
    <resource>certif_funciones_ret_anm</resource>
    <resource>certif_funciones_sgc</resource>
    <resource>certif_gen_fun_anm</resource>
    <resource>certif_gen_fun_ret_anm</resource>
    <resource>certif_general</resource>
    <resource>certif_general_anm</resource>
    <resource>certif_general_col</resource>
    <resource>certif_general_cyc</resource>
    <resource>certif_general_ret</resource>
    <resource>certif_general_ret_anm</resource>
    <resource>certif_general_ret_col</resource>
    <resource>certif_general_ret_cyc</resource>
    <resource>certif_general_ret_sgc</resource>
    <resource>certif_general_sgc</resource>
    <resource>certif_ingre_reten</resource>
    <resource>certif_ingre_reten_dian</resource>
    <resource>certif_ingre_reten_dian_2018</resource>
    <resource>certif_ingre_reten_dian_2020</resource>
    <resource>certif_ingre_reten_dian_2022</resource>
    <resource>certif_ingre_reten_dian_2023</resource>
    <resource>certif_ingre_reten_dian_2024</resource>
    <resource>certif_ingre_reten_res</resource>
    <resource>certif_labor</resource>
    <resource>certif_param_resol_aplaz_col</resource>
    <resource>certif_param_resol_aplaz_vac_col</resource>
    <resource>certif_param_resol_disf_pend_col</resource>
    <resource>certif_param_resol_int_vac_col</resource>
    <resource>certif_param_resol_pres_defin_col</resource>
    <resource>certif_param_resol_retro_defin_col</resource>
    <resource>certif_sin_presta</resource>
    <resource>certificacion_func</resource>
    <resource>certificado_retefuente</resource>
    <resource>ci_cons_est_cuenta</resource>
    <resource>ci_nov_ret</resource>
    <resource>comp_liquid_definitiva</resource>
    <resource>consol_aportes_autoliq</resource>
    <resource>consol_aportes_autoliq_correc</resource>
    <resource>consol_aportes_autoliq_func</resource>
    <resource>consol_aportes_autoliq_func_correc</resource>
    <resource>consol_aportes_cesantias</resource>
    <resource>consol_ingre_reten</resource>
    <resource>consol_ingre_reten_func</resource>
    <resource>consol_ingre_reten_func_res</resource>
    <resource>consol_liquid_nomina</resource>
    <resource>consol_liquid_nomina_concep</resource>
    <resource>consol_liquid_nomina_func</resource>
    <resource>consol_liquid_nomina_per</resource>
    <resource>consol_liquid_nomina_per_deta</resource>
    <resource>consol_liquid_proyeccion</resource>
    <resource>consol_liquid_proyeccion_deta</resource>
    <resource>consol_liquid_proyeccion_res</resource>
    <resource>consol_liquid_proyeccion_resum</resource>
    <resource>consol_liquid_rango</resource>
    <resource>consol_liquid_rango_proy</resource>
    <resource>consul_liquida_detallado</resource>
    <resource>decla_men_rete</resource>
    <resource>decla_men_rete_con</resource>
    <resource>decla_men_rete_covid</resource>
    <resource>decla_men_rete_deta</resource>
    <resource>estado_planta_func</resource>
    <resource>estado_planta_func_anm</resource>
    <resource>estado_planta_func_col</resource>
    <resource>estado_planta_func_resum</resource>
    <resource>extracto_consol_anual</resource>
    <resource>extracto_liquid_definitiva</resource>
    <resource>func_reg</resource>
    <resource>gen_archivos_siif_nacion</resource>
    <resource>gen_archivos_siif_nacion_concep</resource>
    <resource>gen_archivos_siif_nacion_concep_siif</resource>
    <resource>gen_archivos_siif_nacion_deduc</resource>
    <resource>gen_archivos_siif_nacion_deduc_siif</resource>
    <resource>gen_archivos_siif_nacion_siif</resource>
    <resource>gen_archivos_siif_pago_bf</resource>
    <resource>gen_archivos_siif_pago_bf_deduc</resource>
    <resource>gen_archivos_siif_pago_bf_pagos</resource>
    <resource>hist_situ_admin</resource>
    <resource>inf_afilia_fondo</resource>
    <resource>inf_ajuste_nomina</resource>
    <resource>inf_aurotiza_descu</resource>
    <resource>inf_base_calc_rete</resource>
    <resource>inf_certif_dian_contra</resource>
    <resource>inf_certif_mensual</resource>
    <resource>inf_comp_nomina</resource>
    <resource>inf_compara_prenomina</resource>
    <resource>inf_concep_liqui</resource>
    <resource>inf_control_ausentismos</resource>
    <resource>inf_costo_cgn</resource>
    <resource>inf_costo_cgn_consol</resource>
    <resource>inf_costo_cgn_consol_anual</resource>
    <resource>inf_costo_cgn_consol_cargo</resource>
    <resource>inf_costo_cgn_det</resource>
    <resource>inf_costo_cgn_det_anual</resource>
    <resource>inf_costo_cgn_det_cargo</resource>
    <resource>inf_costos_totalizado</resource>
    <resource>inf_costos_totalizado_agrup</resource>
    <resource>inf_dednoley_concep</resource>
    <resource>inf_dednoley_func</resource>
    <resource>inf_deven_deduc</resource>
    <resource>inf_est_act_cargo</resource>
    <resource>inf_est_act_cargo_hist</resource>
    <resource>inf_est_act_cargo_prof</resource>
    <resource>inf_exogena_dian</resource>
    <resource>inf_exogena_dian_1001</resource>
    <resource>inf_exogena_dian_1001_v2</resource>
    <resource>inf_exogena_dian_1647</resource>
    <resource>inf_exogena_dian_1647_v2</resource>
    <resource>inf_exogena_dian_2276</resource>
    <resource>inf_exogena_dian_2276_v2</resource>
    <resource>inf_exogena_dian_2276_v3</resource>
    <resource>inf_exogena_dian_2276_v4</resource>
    <resource>inf_fech_bonif_servicio</resource>
    <resource>inf_gen_ant_func</resource>
    <resource>inf_gen_archivos_siif_nacion</resource>
    <resource>inf_gen_archivos_siif_nacion_concepto</resource>
    <resource>inf_gen_archivos_siif_nacion_correc</resource>
    <resource>inf_gen_archivos_siif_nacion_deducciones</resource>
    <resource>inf_gen_nombra</resource>
    <resource>inf_gen_termina_contrato</resource>
    <resource>inf_general_func</resource>
    <resource>inf_hist_situ_admi</resource>
    <resource>inf_hora_extra</resource>
    <resource>inf_ingre_reten_cargo</resource>
    <resource>inf_ingre_reten_cargo_det</resource>
    <resource>inf_liquid_anticipo_ces</resource>
    <resource>inf_liquid_consol_anual</resource>
    <resource>inf_liquid_definitiva</resource>
    <resource>inf_liquidacion_cesantia</resource>
    <resource>inf_liquidacion_cesantia_base</resource>
    <resource>inf_no_permiso_func</resource>
    <resource>inf_nov_control_pago_ka</resource>
    <resource>inf_nov_kardex</resource>
    <resource>inf_nov_kardex_hist</resource>
    <resource>inf_nov_personal</resource>
    <resource>inf_nov_tip_nombra</resource>
    <resource>inf_nov_ultimo_valor</resource>
    <resource>inf_nov_vacac</resource>
    <resource>inf_nove_deven_adi</resource>
    <resource>inf_pago_cheque</resource>
    <resource>inf_pension_func</resource>
    <resource>inf_prenomina</resource>
    <resource>inf_prenomina_detallado</resource>
    <resource>inf_prenomina_no_pago</resource>
    <resource>inf_prenomina_novedades</resource>
    <resource>inf_provisiones</resource>
    <resource>inf_provisiones_res</resource>
    <resource>inf_saldos_aporte_func</resource>
    <resource>inf_traza_cargos</resource>
    <resource>informe_cumpleaños</resource>
    <resource>list_novedad_vac_solit</resource>
    <resource>no_ana_demo_pla_perso</resource>
    <resource>no_ana_novedades</resource>
    <resource>no_ana_novedades_anual</resource>
    <resource>no_ana_planta_personal</resource>
    <resource>no_certif_cesantias</resource>
    <resource>no_certif_cesantias_consol</resource>
    <resource>no_certif_cesantias_totales</resource>
    <resource>no_comprobante_pago</resource>
    <resource>no_comprobante_pago_col</resource>
    <resource>no_comprobante_pago_sgc</resource>
    <resource>no_datos_pago</resource>
    <resource>no_genera_bogota</resource>
    <resource>no_inf_acreedores</resource>
    <resource>no_inf_causa_vacac</resource>
    <resource>no_inf_deduc_noley</resource>
    <resource>no_inf_presupuestal</resource>
    <resource>no_nov_tip_func</resource>
    <resource>no_nov_tip_hor</resource>
    <resource>no_novedad_proced_rete</resource>
    <resource>no_planilla_nom</resource>
    <resource>no_planilla_nom_consolidado_mes</resource>
    <resource>no_planilla_nom_nat</resource>
    <resource>no_planilla_nom_siif</resource>
    <resource>no_resol_1</resource>
    <resource>no_resol_col</resource>
    <resource>no_resol_dir_col</resource>
    <resource>no_resol_indem_sgc</resource>
    <resource>no_resol_sgc</resource>
    <resource>no_retencion_383</resource>
    <resource>no_tip_com</resource>
    <resource>no_tip_dis</resource>
    <resource>no_tip_hor</resource>
    <resource>no_tip_pre</resource>
    <resource>no_total_nomina</resource>
    <resource>no_total_nomina_det</resource>
    <resource>planilla_autoliquidacion</resource>
    <resource>res_autoliquida_consol</resource>
    <resource>res_autoliquida_consol_correc</resource>
    <resource>res_autoliquida_consol_correc_func</resource>
    <resource>res_autoliquida_consol_siif</resource>
    <resource>res_saldos_aportes</resource>
    <resource>res_saldos_aportes_det</resource>
    <resource>res_saldos_nomina_aportes</resource>
    <resource>resumen_auto_presup</resource>
    <resource>ugpp_act_datos</resource>
    <resource>ugpp_aut_notif_elec</resource>
    <resource>ugpp_form_sol_presta</resource>
</folder>
